@media screen and (max-width:767px) {
.boxlayout{ width:auto; margin:0 20px; box-sizing:border-box;}
.container{ width:auto; padding:0 20px;}
.full-container { width:auto; padding:0;}	
/*Searchbar*/
.searchbar { display:none;}
/*Header Css*/
.header { position:relative; text-align:center;}
.header .container { display:block;}
.logo { width:auto; text-align:center; float:none; padding-bottom:10px;}
.logo img { display:inline-block;}
.header-right { float:none; text-align:center; margin-bottom:15px; margin-top:15px;}
.head-social { float:none; margin-right:0;}
.appoint-btn { float:none; margin-top:15px;}
	
/*slider Css*/
.slider-main{ min-height: auto; margin-bottom:0;}
#slider .nivo-controlNav{ display:none;}
#slider .nivo-caption{ width:80%; left:0; bottom:27%; padding:20px; margin:0 auto; right:0; text-align:center; }
.nivo-caption p{ display:none;}
.nivo-directionNav a{ display:none;}
a.nivo-prevNav{  top:36%; }
.boxlayout .slider-main{ min-height:inherit; }

/*coloumn css*/ 
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth {float:none !important; width:100% !important; margin:0 0 30px !important;}
	
/* Section Css */
.one_half .section_head{ width:100%; }
h2.section_title{ font-size:30px !important; margin-bottom:0;}

.whatwe-thumb { width:100%; float:none;}
.whatwe-content { width:100%; float:none; padding-right:0; padding-top:20%;}
.whatwe-content::before { width:40%; top:20.5%; right:0;}
.whatwe-content::after { width:40%; top:20.5%; right:0; height:35%;}
.bride-desc, .groom-desc { width:100%; float:none; text-align:center;}
.bride-thumb, .groom-thumb { width:100%; float:none;}
.feature-video { float:none; width:100%; padding:5em 2em; position:relative; height:auto;}
.popup-video { -ms-transform:translateY(0); -webkit-transform:translateY(0); transform:translateY(0); position:relative;}
.features-right { float:none; width:100%; padding:35px 5%;}
.features-row { text-align:center;}
.fea-thumb { margin:0 auto 30px; float:none;}
.fea-desc { width:100%; float:none;}
.whatwe-offer { width:100%; float:none; margin-bottom:30px;}
.offer-right { width:100%; float:none;}
.offer-box { width:auto; float:none;}
.countdown-box { width:auto; float:none; padding:30px 10px;}
.portfolio #mixitup .mix { width:auto;}
.holderwrap h3 { font-size:20px;}
.teammember-list { width:auto; float:none; margin-right:0; margin-bottom:30px;}
.voucher-box { text-align:center;}
.voucher-title { width:auto; float:none; border:none;}
.voucher-content { width:auto; float:none; text-align:center;}
.voucher-button { float:none;}
.testi-thumb { width:auto; float:none;}
.testimonial-right { width:auto;}
.testi-desc { padding:20px;}
.news-box { width:auto; margin-right:0; margin-bottom:30px;}
.news-thumb .meta-bottom { font-size:12px;}
.counter-box { width:auto; float:none; margin-bottom:30px;}
.rsvp-left, .rsvp-right { float:none; width:auto;}
.event-box { width:100%;}
.event-thumb, .event-content { width:auto; float:none;}
.blog-post-repeat, .blog-post-repeat-full { width:auto; float:none; margin-right:0; margin-bottom:40px;}
.post-thumb .meta-bottom { font-size:11px;}
.contact-column { width:auto; float:none; margin:25% 0;}

/* Contact Page */
.contact-content #contactform_main input[type="text"], .contact-content #contactform_main input[type="email"], .contact-content #contactform_main input[type="tel"], .contact-content #contactform_main input[type="url"], .contact-content #contactform_main select { float:none; width:100%; margin-right:0;}
.contact-content #contactform_main input[type="submit"] { width:100%;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"] { height:30px;}	
/* Footer/Copyright */
.footer-inner { width:auto; padding:0 20px;}
.footer-cols-four .foo-cols { width:100%; float:none; margin-right:0; padding-right:0; margin-bottom:40px;}
.copyright-inner { width:auto; padding-left:20px; padding-right:20px; text-align:center;}
.copyright-txt, .designby { float:none; display:block;}
.copyright-txt { margin-bottom:10px;}
.copyright-social { float:none; margin-top:15px;}
.owl-theme .owl-nav, .owl-theme .owl-dots, .owl-theme .owl-nav { display:none;}	
/* Inner Pages */
.content-area section .container { padding-left:0; padding-right:0; width:auto;}
.content-area{ width:auto; margin:0; padding:20px;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
.innerbanner{ height:200px;}
.innerbanner .container{ width:100%; margin-bottom:0; top:35%; }
h1.innerpage-title{ margin:0 auto; font-size:25px !important; }
#crumbs{ line-height:normal; padding: 10px 0;}		
/* Sidebar Css */
.flotRight{ float:none !important;}
#sidebar{ width:100%; float:left; margin:30px 0; }
#sidebar aside.widget{ margin-right:0; }
.sidebar-left{ float:none !important; width:100%;}
#sidebar .search-form input.search-submit, #sidebar .search-form input.search-field { margin-top:0;}
.testimonials-wrap h2.section_title{ margin-bottom:30px; font-size:20px;}
.testimonials-wrap .owl-prev{ right:11%;}
#sidebar aside.widget{ margin-left:0; }	
/*custom css*/
.searchbox{ width:100%; padding-left:0;}
.item{padding-left:0; width:auto;}
ol.nav-numbers{ display:none;}
#testimonials ul li .tm_description p{ text-align:left;}
#back-top { right:15px;}
.tabs-wrapper ul.tabs li a{ padding:10px 14px; }
/* Photogallery */
.gallery.gal-col-two, .gallery.gal-col-three, .gallery.gal-col-four, .gallery.gal-col-five { float:none; width:100%;}	
/* Woocommerce CSS */
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product { width: 100%; }
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{ float:left; }			
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce input.button, .woocommerce a.added_to_cart, .woocommerce a.button.alt, .woocommerce input.button.alt{ padding:8px 18px;}	
body.single-product .site-main{ padding:1em; }	
.woocommerce div.product .woocommerce-tabs ul.tabs li a{ padding: 6px 12px; }
button.single_add_to_cart_button{ margin:6px 18px !important; }
.woocommerce .product_meta .posted_in, .woocommerce .product_meta .tagged_as{ display:block; }

}

@media screen and (max-width:990px){
.main-timeline:before{ top:0;}
.timeline-thumb { right:15%;}
.main-timeline .timeline::before, .main-timeline .timeline::after { left:47.5%;}
.main-timeline .timeline:nth-child(2n) .timeline-thumb { left:15%;}
.main-timeline .box-content .title { font-size:18px;}
}
@media screen and (max-width:767px){
.main-timeline:before, .main-timeline .timeline:before{ display:none;}
.main-timeline .timeline{ padding-top:90%; margin-bottom:20px;}
.main-timeline .timeline:nth-child(even):after, .main-timeline .timeline:after{ height:40px; width:40px; left:0; right:0; margin:0 auto; /*top:0;*/ /*right:50%;*/ transform:translateY(0) translateX(0%); -webkit-clip-path: polygon(50% 100%, 100% 90%, 100% 0, 0 0, 0 90%); clip-path: polygon(50% 100%, 100% 90%, 100% 0, 0 0, 0 90%);}
.main-timeline .timeline:nth-child(even):after{/*left:auto;*/}    
.main-timeline .box-content{ float:none; width:100%; text-align:center; padding:15px;}
.main-timeline .timeline:nth-child(even) .timeline-thumb, .main-timeline .timeline-thumb { right:50%; top:2%; transform:translateX(50%) translateY(0);}
.main-timeline .timeline:nth-child(even) .timeline-thumb{ left:auto;}
.main-timeline .timeline:nth-child(2n) .box-content { text-align:center; float:none;}
.main-timeline .box-content .title { font-size:18px;}
}

@media screen and (max-width:400px){
#slider .nivo-caption h2{ font-size:28px; line-height:32px; margin-bottom:0;}
}
@media screen and (min-width:401px) and (max-width:767px){
#slider .nivo-caption h2{ font-size:34px; line-height:32px; margin-bottom:10px;}
}

@media screen and (min-width:481px) and (max-width: 767px){
.container, .content-area, .gallery .container, .footer-inner, .copyright-inner{ width:400px; margin:0 auto;}
}

@media screen and (min-width:767px) and (max-width: 768px){
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 48%; }
}

@media screen and (min-width:768px) and (max-width: 990px){
.header { position:relative;}
.logo { width:auto;}
.header .logo h1 { font-size:25px;}
.searchbar { display:none;}
/* Slider Css */
.boxlayout .slider-main{ min-height:540px;}
.nivo-caption{ width:80%; bottom:20%; z-index:7; }
.nivo-caption h2{ font-size:35px !important; line-height:40px; margin-bottom:5px;}
.nivo-caption p{ margin-bottom:10px;}
a.nivo-prevNav { top:67%; left:6.2%;}
a.nivo-nextNav { top:67%; right:6.2%;}
	
/* Section Css */	
h2.section_title{ font-size:30px !important; }
.whatwe-content { padding-top:0;}
.whatwe-content::before { top:4.5%; width:40%;}
.whatwe-content::after { top:4.5%; height:40%;}
.bride-thumb span, .groom-thumb span { font-size:12px;}
.bride-thumb span::before { height:22px; top:5px; right:-12px;}
.groom-thumb span::before { height:22px; top:6px; left:-12px;}
.bride-desc, .groom-desc { width:55%; padding-top:0;}
.feature-video { float:none; width:100%; padding:5em 2em; position:relative; height:auto; background-size:cover;}
.popup-video { -ms-transform:translateY(0); -webkit-transform:translateY(0); transform:translateY(0); position:relative;}
.features-right { float:none; width:100%; padding:35px 5%;}
.whatwe-offer { width:100%; float:none; margin-bottom:40px;}
.offer-right { width:100%; float:none;}
.portfolio #mixitup .mix { margin-left:8px; margin-right:8px;}
.portfolio .holderwrap h3 { font-size:18px;}
.teammember-list { margin-right:19px;}
.teammember-list .teamcontent h5 { font-size:18px;}
.teamcontent .member-social-icon a { margin:0 3px; line-height:30px; height:30px; width:30px;}
.voucher-title { width:25%;}
.voucher-title h2 { font-size:28px;}
.voucher-content { padding:0 2%;}
.testimonial-right { padding-top:0;}
#clienttestimonials .owl-carousel .owl-nav button.owl-prev { bottom:21%; left:19.5%;}
#clienttestimonials .owl-carousel .owl-nav button.owl-next { bottom:21%; left:25%;}
.news-thumb .meta-top { font-size:12px;}
.news-thumb .meta-bottom { width:85%; padding:5px 0; font-size:9px;}
.news-thumb .meta-bottom p { padding:0 5px;}
.news-desc { padding-left:10px; padding-right:10px;}

/* Footer Css */
#footer-wrapper{ font-size:13px; padding-bottom:35px;}
.footer-inner { width:auto; padding:0 20px;}
.foo-cols i { margin-right:7px;}
.foo-cols #gallery-1 .gallery-item { width:45%; margin-right:5px;}
.foo-cols .social-icons a { font-size:12px; width:30px; height:30px; line-height:30px;}
.latest-post-feat-img { width:65px;}
.latest-post-content h6 { font-size:12px;}
.copyright-wrapper { font-size:12px;}
.copyright-inner { width:auto; padding-left:20px; padding-right:20px;}	
/* Innerpage Css */
.innerbanner{ height:350px;}
.innerbanner .container { top:35%;}	
.bridegroom-box:hover .description { bottom:15%;}
.bridegroom-thumb .description { padding:0 25px; font-size:12px;}
.event-content { padding-top:0;}
.event-box { width:100%;}
.event-thumb { width:40%;}
.event-content { width:58%;}
.blog-post-repeat { margin-right:18px;}
.blog-post-repeat-full { margin-right:25px;}
.blog-post-repeat .meta-top, .blog-post-repeat-full .meta-top { font-size:12px;}
.blog-post-repeat .meta-bottom, .blog-post-repeat-full .meta-bottom { width:85%; padding:5px 0; font-size:9px;}
.blog-post-repeat .meta-bottom p, .blog-post-repeat-full .meta-bottom p { padding:0 5px;}
.blog-post-repeat .post-data, .blog-post-repeat-full .post-data { padding-left:10px; padding-right:10px;}
.content-area .container { padding-left:0; padding-right:0;}
.contact-content #contactform_main input[type="text"], .contact-content #contactform_main input[type="tel"], .contact-content #contactform_main input[type="email"], .contact-content #contactform_main input[type="url"], .contact-content #contactform_main select { width:48%;}
.one_half_right { font-size:15px;}
.woocommerce button.button, .woocommerce button.button.alt { margin-top:0;}			
}

@media screen and (max-width:1169px) and (min-width:768px) {
.container, .header-inner { width:100%; padding:0 20px;}
.content-area .container { padding-left:0; padding-right:0;}
.boxlayout{ width:auto; margin:0 20px; box-sizing:border-box;}
.content-area{ width:auto; margin:0; padding:20px 20px;}
.one_half .section_head{ width:auto; }
#sidebar{ width:33%;}
.slider-main{ min-height:400px; background-position: center center; }
.site-main{ width:65%; }	
/*custom  css*/
ol.nav-numbers{ bottom:10%;}
.sidebar-left{ float:left !important; width:33%;}
.sidebar-left #sidebar{ width:100%;}	
/*Blog Page Css*/
.author-bio-box{ width:auto; }
}

@media screen and (max-width:1169px) and (min-width:991px) {
.header .container { padding:0 20px; }
.searchbar { right:21px;}

/* Slider */
.slider-main{ background-position: center center; }
.nivo-caption{ bottom:12%; }
.slider-main .nivo-caption h2{ font-size:30px; line-height:41px; margin-bottom:5px;}
.slider-main .nivo-caption h3 { font-size:27px; margin-bottom:10px;}
a.nivo-prevNav { left:12.7%;}
a.nivo-nextNav { right:12.7%;}
.whatwe-content::before, .whatwe-content::after { top:20.5%;}
.features-right { padding:30px 3% 30px 3%;}
.fea-thumb { width:90px; height:90px;}
.fea-desc { margin-top:0;}
.photobooth #mixitup .mix { margin-left:11px; margin-right:11px;}
.teammember-list { margin-right:26px;}
#clienttestimonials .owl-carousel .owl-nav button.owl-prev { bottom:8%; left:22.5%;}
#clienttestimonials .owl-carousel .owl-nav button.owl-next { left:26.5%; bottom:8%;}
.news-thumb .meta-bottom, .blog-post-repeat .meta-bottom, .blog-post-repeat-full .meta-bottom{ font-size:11px;}
.bridegroom-box:hover .description { bottom:26%;}
.bridegroom-thumb .description { padding:0 30px;}
.event-box { width:80%;}
.event-content { padding-top:0;}
.post-data { padding-left:10px; padding-right:10px;}

/* Footer */
#footer-wrapper { padding-bottom:40px;}
.footer-inner { width:auto; padding-left:20px; padding-right:20px;}
.foo-cols .social-icons a { width:43px; height:43px; line-height:43px;}
.foo-cols #gallery-1 .gallery-item { margin-right:9px;}
.latest-post-feat-img { width:90px;}
.contact-content #contactform_main input[type="text"], .contact-content #contactform_main input[type="tel"], .contact-content #contactform_main select { width:48%;}
.copyright-inner { width:95%;}	
/* Inner Page */
.portfolios #mixitup .mix { width:30.5%;}
.blog-post-repeat { margin-right:25px;}
}

@media screen and (min-width:1170px) and (max-width: 1366px){
.site-main { width:790px;}
}

@media screen and (max-width: 990px){	
	
section{ padding:40px 0;}
.toggle{ display:block; float:right; position:relative; }	
.toggleMenu{display: block; }
.navigation { width:100%;}	
.sitenav{float:none; margin:0; top:0; position:relative; overflow-x:hidden; width:100%;}
.header_right .sitenav ul{color:#ffffff; width:100% !important; float:none !important; margin:0; padding:0; background-color:#2f3233; overflow:hidden;}
.sitenav ul li{display:block; float:none; border-right:none; line-height:normal; border-top: 1px solid #444;}
.sitenav ul li a{padding:15px; display:block; font-weight:400; text-align:left;}
.sitenav ul li a::before { border:none; transform:none; transition:none;}
.sitenav ul li a.parent:before{ display:none; }
.sitenav ul li:first-child a{ padding-left:15px; }
.navigation .sitenav ul li.current_page_item a, .navigation .sitenav ul li a:hover, .navigation .sitenav ul li.current-menu-item ul li a:hover { background:none;}
span.submenu-button { position: absolute;z-index:99; right: 0; top: 0; display:block; border-left:1px solid #444; height:45px; width:45px;cursor:pointer; background-color:#ff5f6a; }
span.submenu-button:before { position: absolute; top: 21px; right: 20px; display: block; width: 2px; height: 8px; background: #ddd; content: ''; }
span.submenu-button:after { position: absolute; top: 24px; right: 17px; width: 8px; height: 2px; display: block; background: #ddd; content: ''; }
.sitenav ul li:hover > ul{ background:none !important; width:auto !important; display:none; position: relative !important; left:0; right:0; top:0; animation:none !important; border:none; animation:none;}
.sitenav ul li ul, .sitenav ul li ul ul{ display:block; position:relative; left:0; }
.sitenav ul li ul li a{padding:8px 20px; text-align:left; display:block;}
.sitenav ul li:hover ul li ul, .sitenav ul li:hover ul li:hover > ul, .sitenav ul li:hover ul li:hover > ul li ul{  background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.sitenav ul ul ul li a { padding-left: 35px; }
.sitenav ul ul .submenu-button { height: 35px; width: 35px; }
.sitenav ul ul .submenu-button:before { top: 15px; right: 16px; }
.sitenav ul ul .submenu-button:after { top: 18px; right: 13px; }
.submenu-button.submenu-opened:before, .submenu-button.submenu-opened:after{ background: #000; }	
.woocommerce .quantity .qty{ display:inline-block; margin:0; }
}
@media screen and (min-width: 1024px) {
.social-share-whatsapp { display:none !important;}
}